BODY {
	FONT-SIZE: 12px; COLOR: #393939; LINE-HEIGHT: 18px; FONT-FAMILY: arial
}
TD {
	FONT-SIZE: 12px; COLOR: #393939; LINE-HEIGHT: 18px; FONT-FAMILY: arial
}
.exploer {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.exploer:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.exploer:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.load {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.load:active {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.load:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A {
	COLOR: #0089e1; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0089e1; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00558b; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.text-c {
	FONT-SIZE: 12px; COLOR: #0089e1; FONT-FAMILY: arial
}
.text-m {
	FONT-SIZE: 12px; COLOR: #ef2f72; FONT-FAMILY: arial
}
.text-y {
	FONT-SIZE: 12px; COLOR: #ffb200; FONT-FAMILY: arial
}
.price-delete {
	FONT-SIZE: 12px; COLOR: #393939; LINE-HEIGHT: 18px; FONT-FAMILY: arial; TEXT-DECORATION: line-through
}
.link-white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.link-white:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.link-white:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.link-grey {
	FONT-SIZE: 12px; COLOR: #393939; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.link-grey:active {
	FONT-SIZE: 12px; COLOR: #393939; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.link-grey:hover {
	FONT-SIZE: 12px; COLOR: #393939; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
#001 {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px
}
#002 {
	PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#003 {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px
}
#00300 {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#004 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px
}
#005 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 14px; LINE-HEIGHT: 20px; PADDING-TOP: 5px
}
#006 {
	PADDING-LEFT: 20px
}
#007 {
	PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
#shiver {
	PADDING-LEFT: 13px
}
.009 {
	FONT-SIZE: 12px; WIDTH: 61px; COLOR: #393939; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.009:active {
	FONT-SIZE: 12px; WIDTH: 61px; COLOR: #393939; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.009:hover {
	FONT-SIZE: 12px; WIDTH: 61px; COLOR: #393939; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
#010 {
	PADDING-LEFT: 20px
}
#011 {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 5px
}
.td_design_space {
	LINE-HEIGHT: normal; POSITION: absolute
}
#012 {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 8px
}
#013 {
	PADDING-LEFT: 10px; PADDING-TOP: 8px
}
#014 {
	PADDING-LEFT: 20px
}
.form-input {
	BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dadada 1px solid; WIDTH: 165px; COLOR: #393939; BORDER-BOTTOM: #dadada 1px solid; FONT-FAMILY: arial; HEIGHT: 20px; BACKGROUND-COLOR: #f5f5f5
}
.form-infoadd {
	BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dadada 1px solid; WIDTH: 500px; COLOR: #393939; BORDER-BOTTOM: #dadada 1px solid; FONT-FAMILY: arial; HEIGHT: 100px; BACKGROUND-COLOR: #f5f5f5
}
.star {
	MARGIN-TOP: 6px; FONT-SIZE: 16px; COLOR: #ff0000
}
.form {
	FONT-SIZE: 12px; COLOR: #393939; FONT-FAMILY: arial
}
.gridBorder {
	BORDER-RIGHT: #f1f1f1 1px solid; BORDER-TOP: #393939 2px solid; BORDER-LEFT: #f1f1f1 1px solid; BORDER-BOTTOM: medium none
}
.headerBorder {
	BACKGROUND-IMAGE: url(bg_header.gif); BACKGROUND-REPEAT: repeat-x
}
.itemAccountStyle {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.ln2 {
	BORDER-RIGHT: #fc8116 1px solid; BORDER-TOP: #fc8116 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #fc8116 1px solid; COLOR: #fc8116; BORDER-BOTTOM: #fc8116 1px solid; BACKGROUND-COLOR: #fffaea
}
.b {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 775px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#tit_g {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #eef7ee
}